<header>
    <div class="container">
        <h1>Paralizator do samoobrony kobiet</h1>
        <p class="lead">Zawsze warto mieć przy sobie coś służącego do samoobrony. Nigdy nie wiadomo bowiem, w jakich okolicznościach się
            znajdziemy. Może się okazać, że kupione przez nas akcesorium do samoobrony do niczego nam się nie przyda (wtedy
            możemy mówić o szczęściu), ale może się też zdarzyć, że uratuje nam życie.</p>
    </div>
</header>
<aside>
    <div class="container">
        <ul class="subpage-pagination">
            <li><a href="index.html">Strona główna</a></li>
            <li class="active">Paralizatory</li>
        </ul>
    </div>
</aside>
<div class="container article-main-content">
    <p>Szczególnie kobiety powinny rozważyć kupno takiego sprzętu, gdyż w oczach społeczeństwa są uznawane za słabsze fizyczne
        i bezbronne, a więc - w oczach przestępców są łatwiejszymi ofiarami, zwłaszcza podczas samotnych powrotów do domu
        pod osłoną nocy. Często stajemy jednak przed dylematem – nie wiemy, jakie narzędzie do samoobrony będzie najskuteczniejsze,
        a przy tym łatwe w obsłudze.</p>
    <p>Do jednych z najczęściej polecanych urządzeń tego typu bez wątpienia należą paralizatory. Oto wszystko, co powinnyście
        o nich wiedzieć, nim zdecydujecie się na ich zakup.</p>
    <figure>
        <img class="img-responsive content-img pull-left" src="img/paralizator-dla-kobiet.jpg" alt="Paralizator dla kobiet">
    </figure>
    <h2>Czym jest paralizator?</h2>
    <p>Paralizator jest to legalne urządzenie przeznaczone do obrony koniecznej. Przez paralizator przepływa wysokie napięcie
        elektryczne, które przy zetknięciu się ze skórą bądź odzieżą agresora poraża go prądem. Tak – paralizatory z dobrej
        półki działają także na ubranie, tak więc do worka z mitami należy wrzucić wypowiedzi mówiące, że paralizatory nie
        uratują żadnej kobiety jesienią i zimą.</p>
    <p class="clearfix">Tak samo, jak strach ma wielkie oczy, tak paralizatory zbierają nieuzasadnione, lękliwe spojrzenia potencjalnych użytkowniczek.
        Tymczasem paralizator jest prosty w obsłudze, a właściwie użytkowany nie zagraża życiu zdrowej osoby wystawionej
        na jego działanie. Emitowane przez niego napięcie nie jest na tyle duże, by stale uszkodzić organizm, powoduje jedynie
        utratę przytomności na kilkanaście minut. Jest to czas wystarczający do tego, abyśmy oddaliły się na bezpieczną odległość
        i wezwały pomoc.</p>
    <h2>Czy paralizator jest legalny?</h2>
    <p>Tak, paralizator do samoobrony jest legalny, a ponadto dostępny bez zezwolenia na broń. <a href="http://isap.sejm.gov.pl/DetailsServlet?id=WDU19990530549">Art. 11 pkt 7 ustawy o broni i amunicji</a>        mówi, że <i>pozwolenia na broń nie wymaga się w przypadku posiadania przedmiotów przeznaczonych do obezwładniania
                    osób za pomocą energii elektrycznej o średniej wartości prądu w obwodzie nieprzekraczającej 10 mA</i>.</p>
    <p>By go nabyć, wystarczy mieć ukończone 18 lat.</p>
    <h2>Jak działa paralizator?</h2>
    <p>Tradycyjne paralizatory posiadają głowicę, na której znajdują się dwa wystające bolce, wyposażone w specjalne elektrody
        emitujące prąd o wysokim napięciu, ale niskim natężeniu. Jeżeli przyłożymy obie te elektrody do skóry czy ubioru
        napastnika, nastąpi zamkniecie obwodu przepływu prądu.</p>
    <p>Tym samym, przez jego ciało przebiegnie ładunek o napięciu pomiędzy 20 000 V a 1000 000 V – w zależności od modelu zakupionego
        paralizatora. Spowoduje to zaburzenie impulsów neurologicznych, co objawi się całkowitym unieruchomieniem naszego
        przeciwnika. Takie napięcie jest całkowicie bezpieczne dla życia zdrowego człowieka, dzięki czemu nie musimy obawiać
        się, że wyrządzimy mu trwałą krzywdę. Działanie paralizatora jest błyskawiczne i całkowicie bezpieczne dla osób,
        które z niego korzystają.</p>
    <h2>Jak wybrać paralizator?</h2>
    <p>Na rynku znajdziemy wiele rozmaitych paralizatorów dostępnych w różnych przedziałach cenowych – najtańsze kosztują już
        ok. 100-200 zł, jak np. kompaktowy paralizator elektryczny Power 200, który jest zupełnie wystarczający do obrony
        koniecznej. Dobry paralizator wcale nie musi kosztować majątku.</p>
    <p>Cena paralizatora zależy też od wysokości napięcia powstającego w obwodzie, które jest podawane przez producenta. Jaki
        paralizator wybrać – o napięciu 200 000 V czy 500 000 V, jak paralizator Power Max? W zupełności wystarczy nam urządzenie,
        które będzie emitować ładunek elektryczny o wysokości 200 000 V – taka dawka prądu unieruchomi każdego przeciwnika.
        Jeśli natomiast będziemy czuły się pewniejsze, wiedząc, że nasz paralizator jest naprawdę mocny, możemy zakupić ten
        o ponad dwukrotnie większym napięciu.</p>
    <p>Jednak jednym z często popełnianych błędów podczas wyboru paralizatora jest to, że zwracamy uwagę tylko na to, jak wysokie
        wytwarza on napięcie, podczas gdy powinniśmy przykładać uwagę również do jego budowy, a zwłaszcza do rozmieszczenia
        elektrod. Powinny być one umiejscowione tak, by w łatwo było przyłożyć je obie do ciała napastnika.</p>
    <p>Wybrany przez Ciebie paralizator powinien także posiadać zawleczkę bezpieczeństwa, zabezpieczającą przed użyciem paralizatora
        wobec użytkowniczki. To bardzo proste zabezpieczenie sznurkowe powoduje blokadę paralizatora po wyrwaniu go z rąk
        kobiety. Przestępca nie może go użyć wobec niej.</p>
    <h2>Różne rodzaje paralizatorów – który z nich będzie dla nas najlepszy?</h2>
    <p>Najbardziej popularne klasyczne paralizatory dla kobiet to modele, które są wyposażone w dwa bolce.</p>
    <p>Na rynku dostępne są także tasery, ale trzeba wiedzieć, że ich używanie wymaga doświadczenia i sprawności (są używane
        raczej przez służby). Działanie taserów polega na tym, że strzelają one ładunkami elektrycznymi na odległość, a co
        za tym idzie, nie musimy zbliżać się do napastnika, by go unieszkodliwić.</p>
    <p>Ciekawą odmianą klasycznego paralizatora są urządzenia, które zostały dodatkowo wyposażone w miotacz gazu pieprzowego,
        jak paralizator Scorpy Max. Mają one za zadanie dać nam większe bezpieczeństwo.</p>
    <p>Wielu kobietom spodobają się również paralizatory ukryte sprytnie w innych akcesoriach, np. w latarkach. Zapewniają nam
        one bardzo cenny moment zaskoczenia, gdyż agresor nie będzie spodziewać się zagrożenia, widząc niepozornie wyglądającą
        latarkę.
    </p>
    <h2>Gdzie kupić paralizator?</h2>
    <p>Choć znaleźć możemy wiele punktów oferujących paralizatory po bardzo przystępnych cenach, urządzenia tego typu warto
        kupować jedynie u sprawdzonych sprzedawców.</p>
    <p>Pamiętajmy, że od tego, na jaki paralizator się zdecydujemy, może zależeć nasze życie, dlatego nie warto na nim oszczędzać.
        Paralizatory nieokreślonego pochodzenia, kupione za podejrzanie niską ceną, mogą wyglądać dokładnie tak, jak te profesjonalnie
        wykonane i przebadane pod kątem działania.</p>
    <p>Różnica może ujawnić się niespodziewanie w najbardziej krytycznym dla nas momencie – kiedy będziemy musieli użyć go na
        agresorze. Może się wtedy okazać, że tani paralizator emituje zbyt niski ładunek elektryczny, przez co nie pozbawi
        naszego przeciwnika przytomności, a jedynie go rozwścieczy.</p>
    <p>Aby tego uniknąć, pamiętajmy, by kupować paralizatory jedynie w autoryzowanych punktach. W takim miejscu fachowa obsługa
        pomoże nam wybrać najbardziej odpowiedni dla nas model urządzenia, wytłumaczy nam też jego działanie, odpowie na
        wszystkie nasze pytania i rozwieje wątpliwości.</p>
</div>
<div class="container">
    <section id="produkty" class="products">
        <h2>Sprawdź parametry polecanych paralizatorów:</h2>
        <div class="row">
            <div class="col-sm-4">
                <a class="item" href="http://www.spyshop.pl/kompaktowy-paralizator-power-200-luk-elektryczny-200-000v-248.html">
                    <img class="img-responsive" src="img/paralizator-elektryczny-power-200.jpg" alt="Paralizator elektryczny Power 200">
                    <span>Paralizator elektryczny Power 200</span>
                </a>
            </div>
            <div class="col-sm-4">
                <a class="item" href="http://www.spyshop.pl/paralizator-elektryczny-power-max-luk-elektryczny-500-000v-249.html">
                    <img class="img-responsive" src="img/paralizator-power-max.jpg" alt="Paralizator Power Max">
                    <span>Paralizator Power Max</span>
                </a>
            </div>
            <div class="col-sm-4">
                <a class="item" href="http://www.spyshop.pl/paralizator-scorpy-max-z-wbudowanym-miotaczem-gazu-250.html">
                    <img class="img-responsive" src="img/paralizator-scorpy-max.jpg" alt="Paralizator Scorpy Max">
                    <span>Paralizator Scorpy Max</span>
                </a>
            </div>
        </div>
    </section>
</div>
<footer>
    <div class="container">
        <div class="about-author clearfix">
            <div class="col-md-2 author-image">
                <img class="img-responsive center-block" src="img/autor.png" alt="Monika Święcka">
            </div>
            <div class="col-md-10 about-author-info">
                <p>
                    <span class="super-title">O autorze</span>
                    <span class="author-name">Monika Święcka</span>
                </p>
                <p class="author-bio">Ekspertka ds. samoobrony i bezpieczeństwa kobiet. Udziela porad w artykułach oraz pomaga na naszym czacie
                    online. Jeśli masz więcej pytań na temat samoobrony dla kobiet, skontaktuj się z jej zespołem:
                    <a href="tel:0048717575999">+48 71 757 59 99</a>.</p>
            </div>
        </div>
    </div>
</footer>
<aside>
    <div class="container">
        <ul class="subpage-pagination">
            <li><a href="index.html">Strona główna</a></li>
            <li class="active">Paralizatory</li>
        </ul>
    </div>
</aside>